PHP Manual
Prev |  | Next

# imagick_implode

(PECL)

imagick_implode -- Implode image pixels

## Description

bool imagick_implode ( resource image, float amount )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`image`

  Image handle

`amount`

  Extent of the implosion

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

Prev | Home | Next
imagick_image2blob | Up | imagick_iserror